/*
Theme Name: A Twenty Ten Child
Description: Child theme for the Twenty Ten theme 
Author: Phil Toomey
Template: twentyten
*/

@import url("../twentyten/style.css");

#wrapper{
	font-family: sans-serif;
	}

#socialnetworking{
	position: ;
	top: ;
	right: ;
	z-index: 0;
	}

#socialnetworking img{
	margin-left: 0.8em;
	}
	
.social-text{
	position: relative;
	top: -0.2em;
	margin-right: ;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	}
	
#site-title{
	display: none;
	}
	
#site-description{
	position: absolute;
	top: 5.21em;
	right: 8.2em;
	background: #000;
	color: #ffffff;
	font-family: arial;
	font-style: normal;
	margin-right: 0px;
	padding: 5px 0px 5px 20px;
	display: none; /*remove to enable for notifications etc*/
	}
	
#header{
	padding-top: 10px;
	margin-top: 0px;
	}

#container{
	margin: 0 -270px 0 0;
	}
	
#content{
	margin: 0 310px 0 20px;
	}

#primary, #secondary{
	width: 250px;
	}

#content p{
	font-size: 12px;
	margin-bottom: 10px;
	}

#content h3{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	}
	
hr{
	margin-bottom: 10px;
	}
	
#branding img{
	border-top: 0px;
	}
	
#site-generator{
	display: none;
	}

/* Additional for GIGPRESS plugin - tidy up look */

.gigpress-table{
	font-size: 12px;
	}

tr.gigpress-header, .gigpress-artist-subscriptions, .gigpress-subscribe, .gigpress-country, #artist-1{
	display: none;
	}
	
#content tr th, #content thead th.gigpress-table{
	background-color: #ccc;
	color: #000;
	padding: 5px 5px 5px 25px;
	}
	
/* Next Gen Gallery - widget tidy up */

.ngg-widget img{
	border: none;
}

/* Album Table */
table.album{
	display:table;
	border-collapse:collapse;
	}
table.album,tr,td{
	border:solid 1px black;
	}
tr:nth-child(odd){
			background:;
			}